.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74c30607-c1d6-8739-4b1c-cf76966be74b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b010b4ef-ce8a-84aa-3686-fdc840f550e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83e22dee-5433-6be0-14ee-b3b73acf685a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b917ece-17c9-489a-9f04-974230dcb005 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}